Subject: [mpls-tp] liaison from IETF MEAD team to ITU-T Q14/15

From: Loa Andersson <[email-masked]>
Date: Wed, 11 Feb 2009 18:11:01 +0100

All,

we just sent this liaison from the MEAD team to Q14/15 on a MCC and SCC
for MPLS-TP.

/Loa
-- 

Loa Andersson

Sr Strategy and Standards Manager
Ericsson ///                          phone:  +46 8 632 77 14

                                       email:  [email-masked]
                                               [email-masked]
                                               [email-masked]